<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Toolbox 5 - Ciclos</title>
</head>
<body>
    <form>
        <label for="texto">Ingrese un Texto</label>
        <input type="text" id="texto">

        <button type="button" id="btn-texto">Boton</button>
    </form>


    <script src="ciclos.js"></script>
</body>
</html>